:root {
 --cor1: #1b1b10;
 --cor2: rgba(255, 255, 255, 0.9);
 --cor3: #000;
 --cor-destaque: #e00000;
}

.cor1 {
 color: var(--cor1) !important;
}

.cor2 {
 color: var(--cor2) !important;
}

.cor3 {
 color: var(--cor3) !important;
}

.branco {
 color: #fff !important;
}

.preto {
 color: #000 !important;
}

.vermelho {
 color: #f01414;
}

.cinza {
 color: #8a8a8a;
}

.azul {
 color: #1d7de3;
}

.amarelo {
 color: rgb(255, 196, 0);
}

* {
 font-family: "Poppins", sans-serif;
 /*user-select: none;*/
}

body {
 margin: 0;
}

h1 {
 font-size: 2.25em;
 margin: 0;
 color: var(--cor1);
}

h2 {
 font-size: 2.0em;
 margin: 0;
 color: var(--cor1);
}

h3 {
 font-size: 1.75em;
 margin: 0;
 color: var(--cor1);
}

h4 {
 font-size: 1.5em;
 margin: 0;
 color: var(--cor1);
}

h5 {
 font-size: 1.25em;
 margin: 0;
}

h6 {
 font-size: 1em;
 margin: 0;
 color: var(--cor1);
 font-weight: 500;
}

p {
 font-size: 1.05em;
 line-height: 1.67em;
}

#header {
 /*background: url(../media/bg.webp);*/
 background-size: cover;
}

.sessao {
 margin: 0px auto;
 padding: 60px 0px;
 max-width: 900px;
}

.sessao-ampla {
 margin: 0px auto;
 padding: 60px 0px;
 max-width: 1200px;
}

.flex {
 display: flex;
 flex-direction: column;
 align-items: center;
 gap: 16px;
}

.grid-2 {
 display: grid;
 justify-items: center;
 grid-template-columns: 1fr 1fr;
 gap: 50px;
}

.grid-3 {
 display: grid;
 justify-items: center;
 grid-template-columns: 1fr 1fr 1fr;
 gap: 50px;
}

.grid-3x2 {
 gap: 12px;
 grid-template-columns: 1fr 1fr 1fr;
}

.grid-4 {
 display: grid;
 grid-template-columns: 1fr 1fr 1fr 1fr;
 gap: 20px;
 justify-items: center;
 align-items: center;
}

.gap-24 {
 gap: 24px;
}

.gap-32 {
 gap: 32px;
}

.centro {
 text-align: center;
 align-self: center;
 justify-self: center;
}

/*.destaque {
 color: var(--cor-destaque);
}*/

.padding-20 {
 padding: 20px;
}

.padding-40 {
 padding: 40px;
}

.no-padding-top {
 padding-top: 0px !important;
}

.estrelas {
 color: #ffc400;
 font-size: 1.67em;
}

.botao-extendido {
 padding: 12px 75px;
 display: flex;
 flex-direction: column;
 font-size: 1.37em !important;
}
.botao {
 display: block;
 padding: 14px 42px;
 background: linear-gradient(169deg, #f8af06, #ffcf1f);
 border: 2px solid #bf9500;
 text-decoration: none;
 color: #fff !important;
 border-radius: 6px;
 margin: 25px 0px;
 text-transform: uppercase;
 font-weight: 700 !important;
 /* animation: pulsar 2s infinite; */
 text-align: center;
 font-size: 1.25em !important;
 cursor: pointer;
 transition: 0.5s;
}

.botao:hover {
 scale: 1.04;
 filter: brightness(1.17);
}

.botao-cor2 {
 background: linear-gradient(169deg, #39e738, #56c731);
 border: 2px solid #159948;
 color: #fff !important;
}

.botao-extendido {
 padding: 12px 75px;
 display: flex;
 flex-direction: column;
 font-size: 1.37em !important;
}

@keyframes pulsar {
 0% {
 transform: scale(1);
 box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.575);
 }

 50% {
 transform: scale(1.06);
 box-shadow: 0px 0px 18px 5px rgba(255, 255, 255, 0.575);
 }

 100% {
 transform: scale(1);
 box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.575);
 }
}

#video {
 width: 90%;
 max-width: 800px;
 margin: 0 auto;
 border-radius: 4px;
 border: 6px solid #000;
}

.scrol {
 width: 48px;
 animation: subirDescer 1.5s ease-in-out infinite;
 margin-top: 12px;
 filter: drop-shadow(0px 0px 15px #fffda2)
}

@keyframes subirDescer {
 0%, 100% {
 transform: translateY(0);
 }
 50% {
 transform: translateY(-8px);
 }
 }

.produto-img {
 max-width: 500px;
}

.esconder {
 display: none !important;
}

.faixa {
 background: rgb(207, 5, 15);
}

#faixa-vermelha {
 background: rgb(207, 5, 15);
}



#limited-time-card {
 background: #fef6ef;
 border-radius: 4px;
}

.card-card {
 background: white;
 margin: 25px 0px;
}

#limited-time-card ul {
 display: flex;
 align-items: flex-start;
 gap: 8px;
}

#depoimentos {
 background: linear-gradient(180deg, #ECFBFF, #b9e5f1);
}

.depoimento-head {
 display: flex;
 flex-direction: row;
 justify-content: space-between;
 padding: 0px 4px;
}

.depoimento-card {
 background: #fff;
 box-shadow: 0px 0px 25px 0px rgb(151 151 151 / 25%);
 padding: 20px;
 position: relative;
 border-radius: 4px;
}

img.aspas {
 position: absolute;
 right: -16px;
 bottom: -24px;
 width: 72px;
 opacity: 0.5;
}

#faq h2 {
 background: #2c99f7;
 color: #fff;
 border-radius: 4px 4px 0px 0px;
}

#faq button {
 border: unset;
 border-bottom: 1px dashed #c1c1c1;
 background: #f1fafc;
 padding: 20px;
 font-size: 1.1em;
 font-weight: 600;
 text-align: left;
 color: #001829;
 width: 100%;
 transition: 0.5s;
 cursor: pointer;
}

#faq-qa div {
 padding: 0px 20px;
}

#dra {
 background: #f5f7fb;
}

#dra-card {
 display: flex;
 align-items: start;
 gap: 16px;
}

#dra-card img {
 max-width: 120px;
}

span#card-red {
 background: red;
 padding: 2px 4px;
 color: white;
 font-weight: 600;
 border-radius: 2px;
 margin-top: 16px;
 display: block;
}

#assinatura {
 max-height: 84px;
 display:block;
 margin-top: 20px;
}

#logos {
 max-width: 750px;
}

.divider {
 height: 1px;
 background: #c1c1c1;
 width: 100%;
 margin: 16px 0px;
}

#links {
 background: #ECFBFF;
}

.links {
 columns: 2;
 column-gap: 20px;
 margin-top: 36px;
}

.links p {
 font-size: 0.82em !important;
 line-break: anywhere;
 margin: 0px;
 padding-bottom: 12px;
 text-transform: var(--cor1);
}

#rodape {
 background: #000000;
 border-top: 1px solid #c1c1c1;
}

#rodape p {
 font-size: 0.82em !important;
 color: #fff;
}

.produto {
 background: #ffffff;
}

#garantia {
 background: radial-gradient(#fff9b8, #ffd16b70);
}

span.contador {
 font-size: 2em;
 font-weight: 700;
 letter-spacing: 3px;
 color: red;
}

#referencias img {
 max-width: 90%;
 padding: 12px;
}

#comentarios {
 background: #181616;
 padding: 40px 0px;
}

.fb {
 background: #fff;
 border-radius: 8px;
 padding: 40px;
}

.comentario {
 margin-bottom: 24px;
}

#comentarios-quantidade {
 font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
 font-weight: 600;
 color: #333;
}

.comentario-corpo {
 display: flex;
 flex-direction: row;
}

.comentario-corpo img {
 width: 50px;
 height: 50px;
 border-radius: 50%;
 margin-right: 12px;
 aspect-ratio: 1;
 object-fit: cover;
}

.comentario-corpo div img {
 width: 100%;
 height: auto;
 border-radius: 0%;
 margin-right: 12px;
 max-width: 300px;
}

.comentario-corpo h6 {
 padding-top: 6px;
 font-weight: 800;
 font-size: 14px;
 color: #365899;
 font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

.comentario-corpo p {
 font-size: 14px;
 font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
 margin: 6px 0px;
}

.comentario-opcoes span {
 color: #93979F;
 padding: 10px 0px 0px 0px;
 font-size: 11px;
 font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

.sub-comentario {
 margin-lefT: 32px;
 border-left: 1px solid #ccc;
 padding-left: 12px;
}

.bonus {
 background: radial-gradient(#ccdfd0, #51925b);
}

.bonus-card {
 display: flex;
 flex-direction: column;
 align-items: center;
 background: #fff;
 border: 2px solid #212121;
 border-radius: 8px;
 overflow: hidden;
}

.bonus img {
 width: 100%;
}

.bonus-head {
 background: #212121;
}


.produto-card {
 display: flex;
 flex-direction: column;
 align-items: center;
 gap: 8px;
 overflow: hidden;
}

.produto-header {
 padding: 16px 12px 40px 12px;
 display: flex;
 flex-direction: column;
 align-items: center;
 width: 100%;
 background: #008c2e;
}

.preco {
 display: flex;
 flex-direction: row;
 align-items: center;
 justify-content: center;
}

.produto-card img {
 height: 225px;
}

.cards {
 width: 150px;
 object-fit: contain;
 height: unset !important;
}

.produto-card {
 display: flex;
 flex-direction: column;
 align-items: center;
 gap: 8px;
 border-radius: 12px;
 border: 2px solid #f1f1f1;
 box-shadow: 0px 0px 15px 0px rgba(155, 155, 155, 0.25);
 background: #fff;
 min-width: 100%;
 padding-bottom: 16px;
 transition: 0.5s;
}

.produto-card:hover {
 scale: 1.04;
}

h2.valor {
 font-size: 4em;
 padding: 4px;
}

.bonus-head {
 background: #212121;
 width: 100%;
 display: flex;
 flex-direction: column;
 align-items: center;
}


.card-guarantee img, .save img {
 width: 20px;
 height: auto;
}

span.card-guarantee, span.save {
 display: flex;
 flex-direction: row;
 gap: 4px;
 font-weight: 500;
}

span.save {
 color: #f8af06;
 font-weight: 700;
}


span.basic {
 font-size: 0.75em;
 /* margin-top: -12px; */
 text-transform: capitalize;
}

.basic.destaque {
 padding: 3px;
 border-radius: 50px;
 background: #d56f05;
}

.destaque .produto-header {
 background: #ffa907;
}

.produto-card.destaque {
 border: 2px solid #ffa907;
 background: #fbf9eb;
 scale: 1.07;
 transition: 0.5s;
}

.produto-card.destaque:hover {
 scale: 1.10;
}

@media (max-width: 767px){

 body {
 font-size: 12px;
 }

 .sessao, .sessao-ampla {
 max-width: 90%;
 margin: 0 auto;
 padding: 30px 0px;
 }

 .produto-img {
 max-width: 90%;
 }

 img.cartoes {
 max-width: 90%;
 }

 .padding-40 {
 padding: 20px;
 }

 #logos {
 max-width: 90%;
 }

 .links {
 columns: 1;
 max-width: 90%;
 margin: 0 auto;
 margin-top: 24px;
 }

 .grid-4 {
 grid-template-columns: 1fr 1fr;
 gap: 12px;
 }

 .grid-3 {
 grid-template-columns: 1fr;
 gap: 48px;
 }

 .grid-3x2 {
 gap: 12px;
 grid-template-columns: 1fr;
 }

 .grid-2 {
 grid-template-columns: 1fr;
 }

 .fb {
 padding: 8px;
 }

 .produto-card.destaque {
 scale: 1.04;
 }

 .produto-card.destaque:hover {
 scale: 1.04;
 }
}